# frozen_string_literal: true

module Upgrow
  # Upgrow's Railtie. This class allows Upgrow to change Rails' default configs.
  class Railtie < Rails::Railtie
    config.app_generators.orm(:upgrow)
    config.app_generators.fallbacks[:upgrow] = :active_record
  end
end
